{
	"version":"LAYASCENE3D:02",
	"data":{
		"type":"Scene3D",
		"props":{
			"name":"gwg2",
			"sky":{
				"material":{
					"type":"Laya.SkyBoxMaterial",
					"path":"Assets/Skybox/Models/Materials/Mat_Sky.lmat"
				},
				"mesh":"SkyBox"
			},
			"ambientColor":[
				0.7187787,
				0.6693218,
				0.8396226
			],
			"ambientMode":0,
			"ambientSphericalHarmonicsIntensity":1,
			"lightmaps":[],
			"enableFog":true,
			"fogStart":60,
			"fogRange":240,
			"fogColor":[
				0,
				0.1321583,
				1
			]
		},
		"child":[
			{
				"type":"DirectionLight",
				"instanceID":0,
				"props":{
					"name":"Directional Light",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						0,
						0
					],
					"rotation":[
						0.1093816,
						0.8754261,
						0.4082179,
						-0.2345697
					],
					"scale":[
						1,
						1,
						1
					],
					"intensity":0.7,
					"lightmapBakedType":0,
					"color":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[]
			},
			{
				"type":"MeshSprite3D",
				"instanceID":1,
				"props":{
					"name":"Scifi_Structure_1",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						10.2,
						24.2,
						-17.8
					],
					"rotation":[
						0.5923542,
						-0.4654787,
						-0.465135,
						-0.4648608
					],
					"scale":[
						0.2,
						0.2,
						0.2
					],
					"meshPath":"Assets/GameRes/Add/UFO/Scifi_Structure_1-Scifi_Structure_1.lm",
					"enableRender":true,
					"receiveShadows":true,
					"castShadow":true,
					"materials":[
						{
							"path":"Assets/GameRes/Add/UFO/Materials/Scifi_Structure_3.lmat"
						}
					]
				},
				"components":[],
				"child":[]
			},
			{
				"type":"MeshSprite3D",
				"instanceID":2,
				"props":{
					"name":"Scifi_Structure_4",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						-12.8,
						11,
						-17.6
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						0.1479317,
						0.1479317,
						0.1479317
					],
					"meshPath":"Assets/GameRes/Add/UFO/Scifi_Structure_4-Scifi_Structure_4.lm",
					"enableRender":true,
					"receiveShadows":true,
					"castShadow":true,
					"materials":[
						{
							"path":"Assets/GameRes/Add/UFO/Materials/Material 3.lmat"
						}
					]
				},
				"components":[],
				"child":[]
			},
			{
				"type":"MeshSprite3D",
				"instanceID":3,
				"props":{
					"name":"Ship_2",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0.927932,
						-2.522872,
						-26.47846
					],
					"rotation":[
						-0.1078363,
						-0.9614844,
						0.09004498,
						0.2362437
					],
					"scale":[
						0.6849075,
						0.6849075,
						0.6849075
					],
					"meshPath":"Assets/GameRes/Add/UFO/Ship_2-Object302.lm",
					"enableRender":true,
					"receiveShadows":true,
					"castShadow":true,
					"materials":[
						{
							"path":"Assets/GameRes/Add/UFO/Materials/Material 2.lmat"
						}
					]
				},
				"components":[],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"instanceID":4,
				"props":{
					"name":"Sun",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						95.1,
						6.8,
						-16.9
					],
					"rotation":[
						-2.185569E-08,
						0,
						0,
						-1
					],
					"scale":[
						0.1,
						0.1,
						0.1
					]
				},
				"components":[],
				"child":[
					{
						"type":"MeshSprite3D",
						"instanceID":5,
						"props":{
							"name":"Sun_Ring",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-0.29806,
								0.58232,
								-0.38602
							],
							"rotation":[
								-5.960464E-08,
								0,
								0,
								-1
							],
							"scale":[
								0.5575708,
								0.5575708,
								0.5575708
							],
							"meshPath":"Assets/GameRes/Add/UFO/Sun-Sun_Ring.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/GameRes/Add/UFO/Materials/Material 1.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					}
				]
			},
			{
				"type":"MeshSprite3D",
				"instanceID":6,
				"props":{
					"name":"Plane",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0.9,
						59.6,
						15.5
					],
					"rotation":[
						0,
						-0.7268786,
						0.6867661,
						0
					],
					"scale":[
						8.967834,
						8.967834,
						8.967834
					],
					"meshPath":"Library/unity default resources-Plane.lm",
					"enableRender":true,
					"receiveShadows":true,
					"castShadow":true,
					"materials":[
						{
							"path":"Assets/GameRes/Add/UFO/Materials/Scifi_Structure_2.lmat"
						}
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"MeshColliderShape",
								"mesh":"Library/unity default resources-Plane.lm"
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"MeshSprite3D",
				"instanceID":7,
				"props":{
					"name":"Plane (1)",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						1.1,
						3.3,
						-12.3
					],
					"rotation":[
						0.305451,
						0,
						0,
						-0.9522079
					],
					"scale":[
						8.75469,
						16.37366,
						9.241623
					],
					"meshPath":"Library/unity default resources-Plane.lm",
					"enableRender":true,
					"receiveShadows":true,
					"castShadow":true,
					"materials":[
						{
							"path":"Assets/GameRes/Add/UFO/Materials/Scifi_Structure_4.lmat"
						}
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"MeshColliderShape",
								"mesh":"Library/unity default resources-Plane.lm"
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"instanceID":8,
				"props":{
					"name":"Planet_5 (1)",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						-2.5027,
						15.3,
						-3
					],
					"rotation":[
						-0.7803646,
						0.1098997,
						0.4467913,
						-0.4234746
					],
					"scale":[
						0.06972737,
						0.06972737,
						0.06972737
					]
				},
				"components":[],
				"child":[
					{
						"type":"MeshSprite3D",
						"instanceID":9,
						"props":{
							"name":"Planet_5 1",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								2.635498,
								0,
								-2.118713
							],
							"rotation":[
								-5.960464E-08,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/GameRes/Add/UFO/Planet_5-Planet_5.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/GameRes/Add/UFO/Materials/Material.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"instanceID":10,
						"props":{
							"name":"Planet_5_Ring",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0.2827454,
								-5.483627E-06
							],
							"rotation":[
								-5.960464E-08,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/GameRes/Add/UFO/Planet_5-Planet_5_Ring.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/GameRes/Add/UFO/Materials/Material.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					}
				]
			},
			{
				"type":"Sprite3D",
				"instanceID":11,
				"props":{
					"name":"Human_prefab",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						-0.35,
						11.65,
						-30.79
					],
					"rotation":[
						0,
						0.9253221,
						0,
						-0.3791822
					],
					"scale":[
						3,
						3,
						3
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									-0.01918435,
									1.222605,
									0
								],
								"size":[
									3.456413,
									2.553304,
									1
								]
							}
						],
						"isTrigger":true
					},
					{
						"type":"Animator",
						"layers":[
							{
								"name":"Base Layer",
								"weight":0,
								"blendingMode":0,
								"states":[
									{
										"name":"duYeXiaLuo",
										"clipPath":"Assets/Anim/wen/duYeXiaLuo-duYeXiaLuo.lani"
									}
								]
							}
						],
						"cullingMode":0,
						"playOnWake":true
					}
				],
				"child":[
					{
						"type":"Sprite3D",
						"instanceID":12,
						"props":{
							"name":"Venom",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Animator",
								"layers":[
									{
										"name":"Base Layer",
										"weight":0,
										"blendingMode":0,
										"states":[
											{
												"name":"Sit",
												"clipPath":"Assets/GameRes/Add/Model/BOSS/Male Sitting Pose-Sit.lani"
											},
											{
												"name":"Scream",
												"clipPath":"Assets/GameRes/Add/Model/BOSS/VenomScream-Scream.lani"
											},
											{
												"name":"SitToStand",
												"clipPath":"Assets/GameRes/Add/Model/BOSS/VenomSitToStand-SitToStand.lani"
											},
											{
												"name":"Die",
												"clipPath":"Assets/GameRes/Add/Model/BOSS/mutant dying-Die.lani"
											},
											{
												"name":"Attack",
												"clipPath":"Assets/GameRes/Add/Model/BOSS/mutant swiping-Attack.lani"
											},
											{
												"name":"Knee",
												"clipPath":"Assets/GameRes/Add/Model/BOSS/Male Crouch Pose-Knee.lani"
											},
											{
												"name":"FlyBackEnd",
												"clipPath":"Assets/GameRes/Add/Model/BOSS/FlyBackEnd-FlyBackEnd.lani"
											},
											{
												"name":"FlyBackLoop",
												"clipPath":"Assets/GameRes/Add/Model/BOSS/FlyBackLoop-FlyBackLoop.lani"
											},
											{
												"name":"FlyBackStart",
												"clipPath":"Assets/GameRes/Add/Model/BOSS/FlyBackStart-FlyBackStart.lani"
											},
											{
												"name":"Jump",
												"clipPath":"Assets/GameRes/Add/Model/BOSS/Venom_Jump-Jump.lani"
											},
											{
												"name":"Idle",
												"clipPath":"Assets/GameRes/Add/Model/BOSS/VenomIdle-Idle.lani"
											}
										]
									}
								],
								"cullingMode":0,
								"playOnWake":true
							}
						],
						"child":[
							{
								"type":"SkinnedMeshSprite3D",
								"instanceID":13,
								"props":{
									"name":"BOSS",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0.7071068,
										0,
										0,
										-0.7071068
									],
									"scale":[
										1,
										1,
										1
									],
									"rootBone":14,
									"boundBox":{
										"min":[
											-1.731033,
											-1.583793,
											-0.4530085
										],
										"max":[
											1.728735,
											1.007095,
											0.4780648
										]
									},
									"boundSphere":{
										"center":[
											-0.001148999,
											-0.2883492,
											0.01252815
										],
										"radius":2.210746
									},
									"bones":[
										15,
										16,
										17,
										18,
										19,
										20,
										21,
										22,
										23,
										24,
										25,
										26,
										27,
										28,
										29,
										30,
										31,
										32,
										33,
										34,
										35,
										36,
										37,
										38,
										39,
										40,
										41,
										42,
										43,
										44,
										45,
										46,
										47,
										48,
										49,
										50,
										51,
										52,
										53,
										54,
										55,
										56,
										14,
										57,
										58,
										59,
										60,
										61,
										62,
										63,
										64,
										65
									],
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/GameRes/Add/Model/Player/Materials/Venom_Mat.lmat"
										},
										{
											"path":"Assets/GameRes/Export/Animator/BossYeni/Materials/BossEyes.lmat"
										}
									],
									"meshPath":"Assets/GameRes/Add/Model/BOSS/Venom-BOSS.lm"
								},
								"components":[],
								"child":[]
							},
							{
								"type":"Sprite3D",
								"instanceID":14,
								"props":{
									"name":"mixamorig:Hips",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0.002267417,
										0.7523881,
										0.001091281
									],
									"rotation":[
										-0.1678222,
										0.1603366,
										-0.04366833,
										-0.9717104
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"Sprite3D",
										"instanceID":60,
										"props":{
											"name":"mixamorig:LeftUpLeg",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0.1454748,
												-0.0844475,
												-0.004026292
											],
											"rotation":[
												0.03297038,
												0.7183778,
												0.6045017,
												-0.3426719
											],
											"scale":[
												1,
												1,
												1
											]
										},
										"components":[],
										"child":[
											{
												"type":"Sprite3D",
												"instanceID":17,
												"props":{
													"name":"mixamorig:LeftLeg",
													"active":true,
													"isStatic":false,
													"layer":0,
													"position":[
														2.980232E-08,
														0.6424723,
														0
													],
													"rotation":[
														0.7835274,
														0.1682067,
														0.2532522,
														-0.5418991
													],
													"scale":[
														1,
														1,
														1
													]
												},
												"components":[],
												"child":[
													{
														"type":"Sprite3D",
														"instanceID":16,
														"props":{
															"name":"mixamorig:LeftFoot",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																-1.490116E-08,
																0.5452466,
																-1.117587E-08
															],
															"rotation":[
																-0.643581,
																-0.01666087,
																-0.02930266,
																-0.7646354
															],
															"scale":[
																1,
																1,
																1
															]
														},
														"components":[],
														"child":[
															{
																"type":"Sprite3D",
																"instanceID":15,
																"props":{
																	"name":"mixamorig:LeftToeBase",
																	"active":true,
																	"isStatic":false,
																	"layer":0,
																	"position":[
																		2.980232E-08,
																		0.2810171,
																		0
																	],
																	"rotation":[
																		-0.2583006,
																		0.04781777,
																		-0.01280224,
																		-0.9647955
																	],
																	"scale":[
																		1,
																		1,
																		1
																	]
																},
																"components":[],
																"child":[
																	{
																		"type":"Sprite3D",
																		"instanceID":66,
																		"props":{
																			"name":"mixamorig:LeftToe_End",
																			"active":true,
																			"isStatic":false,
																			"layer":0,
																			"position":[
																				2.980232E-08,
																				0.1059471,
																				0
																			],
																			"rotation":[
																				0,
																				0,
																				0,
																				-1
																			],
																			"scale":[
																				1,
																				1,
																				1
																			]
																		},
																		"components":[],
																		"child":[]
																	}
																]
															}
														]
													}
												]
											}
										]
									},
									{
										"type":"Sprite3D",
										"instanceID":57,
										"props":{
											"name":"mixamorig:RightUpLeg",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												-0.1454748,
												-0.0844475,
												-0.001731934
											],
											"rotation":[
												-0.0754901,
												0.3292635,
												0.916198,
												0.2155643
											],
											"scale":[
												1,
												1,
												1
											]
										},
										"components":[],
										"child":[
											{
												"type":"Sprite3D",
												"instanceID":63,
												"props":{
													"name":"mixamorig:RightLeg",
													"active":true,
													"isStatic":false,
													"layer":0,
													"position":[
														0,
														0.6426725,
														0
													],
													"rotation":[
														-0.8876821,
														-0.06116893,
														0.1429597,
														0.4334068
													],
													"scale":[
														1,
														1,
														1
													]
												},
												"components":[],
												"child":[
													{
														"type":"Sprite3D",
														"instanceID":64,
														"props":{
															"name":"mixamorig:RightFoot",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																4.470348E-08,
																0.545126,
																-3.72529E-09
															],
															"rotation":[
																-0.9139132,
																-0.01278538,
																-0.01730834,
																-0.4053389
															],
															"scale":[
																1,
																1,
																1
															]
														},
														"components":[],
														"child":[
															{
																"type":"Sprite3D",
																"instanceID":65,
																"props":{
																	"name":"mixamorig:RightToeBase",
																	"active":true,
																	"isStatic":false,
																	"layer":0,
																	"position":[
																		1.490116E-08,
																		0.2827793,
																		3.72529E-08
																	],
																	"rotation":[
																		-0.5328812,
																		-0.09659252,
																		-0.002768099,
																		-0.8406544
																	],
																	"scale":[
																		1,
																		1,
																		1
																	]
																},
																"components":[],
																"child":[
																	{
																		"type":"Sprite3D",
																		"instanceID":67,
																		"props":{
																			"name":"mixamorig:RightToe_End",
																			"active":true,
																			"isStatic":false,
																			"layer":0,
																			"position":[
																				2.980232E-08,
																				0.1079079,
																				-1.862645E-09
																			],
																			"rotation":[
																				0,
																				0,
																				0,
																				-1
																			],
																			"scale":[
																				1,
																				1,
																				1
																			]
																		},
																		"components":[],
																		"child":[]
																	}
																]
															}
														]
													}
												]
											}
										]
									},
									{
										"type":"Sprite3D",
										"instanceID":56,
										"props":{
											"name":"mixamorig:Spine",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												-3.637979E-12,
												0.1517862,
												-0.02277124
											],
											"rotation":[
												-0.2050549,
												-0.02993614,
												0.05508171,
												-0.9767407
											],
											"scale":[
												1,
												1,
												1
											]
										},
										"components":[],
										"child":[
											{
												"type":"Sprite3D",
												"instanceID":55,
												"props":{
													"name":"mixamorig:Spine1",
													"active":true,
													"isStatic":false,
													"layer":0,
													"position":[
														0,
														0.1790656,
														1.490116E-08
													],
													"rotation":[
														-0.1135449,
														-0.05981319,
														-0.04261868,
														-0.9908146
													],
													"scale":[
														1,
														1,
														1
													]
												},
												"components":[],
												"child":[
													{
														"type":"Sprite3D",
														"instanceID":52,
														"props":{
															"name":"mixamorig:Spine2",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0.2046462,
																2.980232E-08
															],
															"rotation":[
																-0.1161556,
																-0.07120593,
																-0.02801229,
																-0.9902793
															],
															"scale":[
																1,
																1,
																1
															]
														},
														"components":[],
														"child":[
															{
																"type":"Sprite3D",
																"instanceID":61,
																"props":{
																	"name":"mixamorig:LeftShoulder",
																	"active":true,
																	"isStatic":false,
																	"layer":0,
																	"position":[
																		0.1247033,
																		0.1757814,
																		-0.008237958
																	],
																	"rotation":[
																		-0.5397109,
																		-0.447244,
																		0.5640414,
																		-0.4365115
																	],
																	"scale":[
																		1,
																		1,
																		1
																	]
																},
																"components":[],
																"child":[
																	{
																		"type":"Sprite3D",
																		"instanceID":62,
																		"props":{
																			"name":"mixamorig:LeftArm",
																			"active":true,
																			"isStatic":false,
																			"layer":0,
																			"position":[
																				-5.960464E-08,
																				0.2712895,
																				0
																			],
																			"rotation":[
																				-0.503625,
																				-0.125111,
																				-0.01715802,
																				-0.854643
																			],
																			"scale":[
																				1,
																				1,
																				1
																			]
																		},
																		"components":[],
																		"child":[
																			{
																				"type":"Sprite3D",
																				"instanceID":43,
																				"props":{
																					"name":"mixamorig:LeftForeArm",
																					"active":true,
																					"isStatic":false,
																					"layer":0,
																					"position":[
																						-3.72529E-09,
																						0.5215875,
																						0
																					],
																					"rotation":[
																						-0.005617132,
																						0.003346541,
																						-0.1721583,
																						-0.9850476
																					],
																					"scale":[
																						1,
																						1,
																						1
																					]
																				},
																				"components":[],
																				"child":[
																					{
																						"type":"Sprite3D",
																						"instanceID":37,
																						"props":{
																							"name":"mixamorig:LeftHand",
																							"active":true,
																							"isStatic":false,
																							"layer":0,
																							"position":[
																								7.450581E-09,
																								0.3826853,
																								4.768372E-07
																							],
																							"rotation":[
																								0.02831117,
																								0.1036479,
																								0.02544973,
																								-0.9938853
																							],
																							"scale":[
																								1,
																								1,
																								1
																							]
																						},
																						"components":[],
																						"child":[
																							{
																								"type":"Sprite3D",
																								"instanceID":46,
																								"props":{
																									"name":"mixamorig:LeftHandIndex1",
																									"active":true,
																									"isStatic":false,
																									"layer":0,
																									"position":[
																										-0.08058339,
																										0.2717389,
																										-0.006765842
																									],
																									"rotation":[
																										-0.04541137,
																										-0.001785398,
																										-0.02492629,
																										-0.9986558
																									],
																									"scale":[
																										1,
																										1,
																										1
																									]
																								},
																								"components":[],
																								"child":[
																									{
																										"type":"Sprite3D",
																										"instanceID":48,
																										"props":{
																											"name":"mixamorig:LeftHandIndex2",
																											"active":true,
																											"isStatic":false,
																											"layer":0,
																											"position":[
																												0.001239218,
																												0.05609488,
																												0
																											],
																											"rotation":[
																												-0.1607501,
																												-6.419858E-05,
																												0.04457919,
																												-0.9859879
																											],
																											"scale":[
																												1,
																												1,
																												1
																											]
																										},
																										"components":[],
																										"child":[
																											{
																												"type":"Sprite3D",
																												"instanceID":49,
																												"props":{
																													"name":"mixamorig:LeftHandIndex3",
																													"active":true,
																													"isStatic":false,
																													"layer":0,
																													"position":[
																														-0.001594469,
																														0.05086339,
																														-4.768372E-07
																													],
																													"rotation":[
																														-0.1251477,
																														-0.002370572,
																														-0.006189726,
																														-0.992116
																													],
																													"scale":[
																														1,
																														1,
																														1
																													]
																												},
																												"components":[],
																												"child":[
																													{
																														"type":"Sprite3D",
																														"instanceID":68,
																														"props":{
																															"name":"mixamorig:LeftHandIndex4",
																															"active":true,
																															"isStatic":false,
																															"layer":0,
																															"position":[
																																0.0003552139,
																																0.04062319,
																																0
																															],
																															"rotation":[
																																0,
																																0,
																																0,
																																-1
																															],
																															"scale":[
																																1,
																																1,
																																1
																															]
																														},
																														"components":[],
																														"child":[]
																													}
																												]
																											}
																										]
																									}
																								]
																							},
																							{
																								"type":"Sprite3D",
																								"instanceID":40,
																								"props":{
																									"name":"mixamorig:LeftHandMiddle1",
																									"active":true,
																									"isStatic":false,
																									"layer":0,
																									"position":[
																										-0.02748781,
																										0.257082,
																										-0.01216245
																									],
																									"rotation":[
																										-0.09187816,
																										0.04068351,
																										-0.02225051,
																										-0.99469
																									],
																									"scale":[
																										1,
																										1,
																										1
																									]
																								},
																								"components":[],
																								"child":[
																									{
																										"type":"Sprite3D",
																										"instanceID":50,
																										"props":{
																											"name":"mixamorig:LeftHandMiddle2",
																											"active":true,
																											"isStatic":false,
																											"layer":0,
																											"position":[
																												0.003149807,
																												0.06117129,
																												0
																											],
																											"rotation":[
																												-0.2309709,
																												0.001704279,
																												0.05841486,
																												-0.971204
																											],
																											"scale":[
																												1,
																												1,
																												1
																											]
																										},
																										"components":[],
																										"child":[
																											{
																												"type":"Sprite3D",
																												"instanceID":51,
																												"props":{
																													"name":"mixamorig:LeftHandMiddle3",
																													"active":true,
																													"isStatic":false,
																													"layer":0,
																													"position":[
																														-0.0006081611,
																														0.06151199,
																														0
																													],
																													"rotation":[
																														-0.1007246,
																														-0.0002175163,
																														0.02976977,
																														-0.9944689
																													],
																													"scale":[
																														1,
																														1,
																														1
																													]
																												},
																												"components":[],
																												"child":[
																													{
																														"type":"Sprite3D",
																														"instanceID":69,
																														"props":{
																															"name":"mixamorig:LeftHandMiddle4",
																															"active":true,
																															"isStatic":false,
																															"layer":0,
																															"position":[
																																-0.002541602,
																																0.05167413,
																																4.768372E-07
																															],
																															"rotation":[
																																0,
																																0,
																																0,
																																-1
																															],
																															"scale":[
																																1,
																																1,
																																1
																															]
																														},
																														"components":[],
																														"child":[]
																													}
																												]
																											}
																										]
																									}
																								]
																							},
																							{
																								"type":"Sprite3D",
																								"instanceID":38,
																								"props":{
																									"name":"mixamorig:LeftHandPinky1",
																									"active":true,
																									"isStatic":false,
																									"layer":0,
																									"position":[
																										0.07621649,
																										0.2154148,
																										-0.01148057
																									],
																									"rotation":[
																										-0.1748594,
																										0.1634613,
																										0.06026416,
																										-0.9690577
																									],
																									"scale":[
																										1,
																										1,
																										1
																									]
																								},
																								"components":[],
																								"child":[
																									{
																										"type":"Sprite3D",
																										"instanceID":36,
																										"props":{
																											"name":"mixamorig:LeftHandPinky2",
																											"active":true,
																											"isStatic":false,
																											"layer":0,
																											"position":[
																												0.0001855493,
																												0.05958629,
																												0
																											],
																											"rotation":[
																												-0.2844443,
																												0.0004421268,
																												0.07992999,
																												-0.9553547
																											],
																											"scale":[
																												1,
																												1,
																												1
																											]
																										},
																										"components":[],
																										"child":[
																											{
																												"type":"Sprite3D",
																												"instanceID":35,
																												"props":{
																													"name":"mixamorig:LeftHandPinky3",
																													"active":true,
																													"isStatic":false,
																													"layer":0,
																													"position":[
																														-1.561642E-05,
																														0.05121744,
																														0
																													],
																													"rotation":[
																														-0.1251136,
																														-0.0002063213,
																														0.03724179,
																														-0.9914432
																													],
																													"scale":[
																														1,
																														1,
																														1
																													]
																												},
																												"components":[],
																												"child":[
																													{
																														"type":"Sprite3D",
																														"instanceID":70,
																														"props":{
																															"name":"mixamorig:LeftHandPinky4",
																															"active":true,
																															"isStatic":false,
																															"layer":0,
																															"position":[
																																-0.0001698136,
																																0.03917062,
																																-4.768372E-07
																															],
																															"rotation":[
																																0,
																																0,
																																0,
																																-1
																															],
																															"scale":[
																																1,
																																1,
																																1
																															]
																														},
																														"components":[],
																														"child":[]
																													}
																												]
																											}
																										]
																									}
																								]
																							},
																							{
																								"type":"Sprite3D",
																								"instanceID":39,
																								"props":{
																									"name":"mixamorig:LeftHandRing1",
																									"active":true,
																									"isStatic":false,
																									"layer":0,
																									"position":[
																										0.03185482,
																										0.2429477,
																										-0.01915646
																									],
																									"rotation":[
																										-0.06752244,
																										0.09319735,
																										0.02599131,
																										-0.9930153
																									],
																									"scale":[
																										1,
																										1,
																										1
																									]
																								},
																								"components":[],
																								"child":[
																									{
																										"type":"Sprite3D",
																										"instanceID":41,
																										"props":{
																											"name":"mixamorig:LeftHandRing2",
																											"active":true,
																											"isStatic":false,
																											"layer":0,
																											"position":[
																												0.00158149,
																												0.06382632,
																												0
																											],
																											"rotation":[
																												-0.2797538,
																												0.001463475,
																												0.0658301,
																												-0.9578111
																											],
																											"scale":[
																												1,
																												1,
																												1
																											]
																										},
																										"components":[],
																										"child":[
																											{
																												"type":"Sprite3D",
																												"instanceID":42,
																												"props":{
																													"name":"mixamorig:LeftHandRing3",
																													"active":true,
																													"isStatic":false,
																													"layer":0,
																													"position":[
																														-0.001140222,
																														0.06147456,
																														-4.768372E-07
																													],
																													"rotation":[
																														-0.1318931,
																														-0.002374862,
																														0.02119824,
																														-0.9910344
																													],
																													"scale":[
																														1,
																														1,
																														1
																													]
																												},
																												"components":[],
																												"child":[
																													{
																														"type":"Sprite3D",
																														"instanceID":71,
																														"props":{
																															"name":"mixamorig:LeftHandRing4",
																															"active":true,
																															"isStatic":false,
																															"layer":0,
																															"position":[
																																-0.000441283,
																																0.05032909,
																																-4.768372E-07
																															],
																															"rotation":[
																																0,
																																0,
																																0,
																																-1
																															],
																															"scale":[
																																1,
																																1,
																																1
																															]
																														},
																														"components":[],
																														"child":[]
																													}
																												]
																											}
																										]
																									}
																								]
																							},
																							{
																								"type":"Sprite3D",
																								"instanceID":44,
																								"props":{
																									"name":"mixamorig:LeftHandThumb1",
																									"active":true,
																									"isStatic":false,
																									"layer":0,
																									"position":[
																										-0.05357742,
																										0.08479047,
																										0.0305891
																									],
																									"rotation":[
																										-0.1647096,
																										-0.04947876,
																										-0.1930422,
																										-0.9660007
																									],
																									"scale":[
																										1,
																										1,
																										1
																									]
																								},
																								"components":[],
																								"child":[
																									{
																										"type":"Sprite3D",
																										"instanceID":45,
																										"props":{
																											"name":"mixamorig:LeftHandThumb2",
																											"active":true,
																											"isStatic":false,
																											"layer":0,
																											"position":[
																												-0.002734184,
																												0.08384359,
																												4.768372E-07
																											],
																											"rotation":[
																												-0.02265012,
																												0.002447115,
																												0.1242309,
																												-0.9919918
																											],
																											"scale":[
																												1,
																												1,
																												1
																											]
																										},
																										"components":[],
																										"child":[
																											{
																												"type":"Sprite3D",
																												"instanceID":47,
																												"props":{
																													"name":"mixamorig:LeftHandThumb3",
																													"active":true,
																													"isStatic":false,
																													"layer":0,
																													"position":[
																														-0.003132731,
																														0.06862402,
																														0
																													],
																													"rotation":[
																														0.043484,
																														0.007081898,
																														-0.00437219,
																														-0.9990195
																													],
																													"scale":[
																														1,
																														1,
																														1
																													]
																												},
																												"components":[],
																												"child":[
																													{
																														"type":"Sprite3D",
																														"instanceID":72,
																														"props":{
																															"name":"mixamorig:LeftHandThumb4",
																															"active":true,
																															"isStatic":false,
																															"layer":0,
																															"position":[
																																0.005866975,
																																0.04797202,
																																0
																															],
																															"rotation":[
																																0,
																																0,
																																0,
																																-1
																															],
																															"scale":[
																																1,
																																1,
																																1
																															]
																														},
																														"components":[],
																														"child":[]
																													}
																												]
																											}
																										]
																									}
																								]
																							}
																						]
																					}
																				]
																			}
																		]
																	}
																]
															},
															{
																"type":"Sprite3D",
																"instanceID":58,
																"props":{
																	"name":"mixamorig:Neck",
																	"active":true,
																	"isStatic":false,
																	"layer":0,
																	"position":[
																		0,
																		0.2302271,
																		-4.470348E-08
																	],
																	"rotation":[
																		0.1685594,
																		-0.02114202,
																		0.04134179,
																		-0.9845972
																	],
																	"scale":[
																		1,
																		1,
																		1
																	]
																},
																"components":[],
																"child":[
																	{
																		"type":"Sprite3D",
																		"instanceID":59,
																		"props":{
																			"name":"mixamorig:Head",
																			"active":true,
																			"isStatic":false,
																			"layer":0,
																			"position":[
																				-9.094947E-13,
																				0.1096199,
																				0.09466949
																			],
																			"rotation":[
																				0.2359659,
																				-0.02629621,
																				0.05468328,
																				-0.9698651
																			],
																			"scale":[
																				1,
																				1,
																				1
																			]
																		},
																		"components":[],
																		"child":[
																			{
																				"type":"Sprite3D",
																				"instanceID":73,
																				"props":{
																					"name":"mixamorig:HeadTop_End",
																					"active":true,
																					"isStatic":false,
																					"layer":0,
																					"position":[
																						0,
																						0.1381309,
																						0.1192922
																					],
																					"rotation":[
																						0,
																						0,
																						0,
																						-1
																					],
																					"scale":[
																						1,
																						1,
																						1
																					]
																				},
																				"components":[],
																				"child":[]
																			},
																			{
																				"type":"Sprite3D",
																				"instanceID":74,
																				"props":{
																					"name":"Icosphere.031",
																					"active":true,
																					"isStatic":false,
																					"layer":0,
																					"position":[
																						0.0011,
																						-2.336075,
																						-0.2236757
																					],
																					"rotation":[
																						-0.05289229,
																						-1.182766E-12,
																						1.462516E-12,
																						-0.9986002
																					],
																					"scale":[
																						1.3541,
																						1.3541,
																						1.3541
																					]
																				},
																				"components":[],
																				"child":[
																					{
																						"type":"MeshSprite3D",
																						"instanceID":75,
																						"props":{
																							"name":"Icosphere.031_0",
																							"active":true,
																							"isStatic":false,
																							"layer":0,
																							"position":[
																								0,
																								0,
																								0
																							],
																							"rotation":[
																								0,
																								0,
																								0,
																								-1
																							],
																							"scale":[
																								1,
																								1,
																								1
																							],
																							"meshPath":"Assets/GameRes/Export/Mesh/Icosphere-Icosphere.031_0.lm",
																							"enableRender":true,
																							"receiveShadows":true,
																							"castShadow":true,
																							"materials":[
																								{
																									"path":"Assets/GameRes/Export/Mesh/Materials/Icosphere.lmat"
																								}
																							]
																						},
																						"components":[],
																						"child":[]
																					}
																				]
																			}
																		]
																	}
																]
															},
															{
																"type":"Sprite3D",
																"instanceID":54,
																"props":{
																	"name":"mixamorig:RightShoulder",
																	"active":true,
																	"isStatic":false,
																	"layer":0,
																	"position":[
																		-0.1247033,
																		0.1757609,
																		-0.008101299
																	],
																	"rotation":[
																		-0.6563442,
																		0.3855461,
																		-0.3542529,
																		-0.5432047
																	],
																	"scale":[
																		1,
																		1,
																		1
																	]
																},
																"components":[],
																"child":[
																	{
																		"type":"Sprite3D",
																		"instanceID":53,
																		"props":{
																			"name":"mixamorig:RightArm",
																			"active":true,
																			"isStatic":false,
																			"layer":0,
																			"position":[
																				-5.960464E-08,
																				0.2712894,
																				0
																			],
																			"rotation":[
																				-0.05227542,
																				-0.04831258,
																				0.2500278,
																				-0.9656186
																			],
																			"scale":[
																				1,
																				1,
																				1
																			]
																		},
																		"components":[],
																		"child":[
																			{
																				"type":"Sprite3D",
																				"instanceID":34,
																				"props":{
																					"name":"mixamorig:RightForeArm",
																					"active":true,
																					"isStatic":false,
																					"layer":0,
																					"position":[
																						0,
																						0.5215293,
																						-4.768372E-07
																					],
																					"rotation":[
																						0.002012504,
																						0.03961029,
																						0.09814139,
																						-0.9943818
																					],
																					"scale":[
																						1,
																						1,
																						1
																					]
																				},
																				"components":[],
																				"child":[
																					{
																						"type":"Sprite3D",
																						"instanceID":21,
																						"props":{
																							"name":"mixamorig:RightHand",
																							"active":true,
																							"isStatic":false,
																							"layer":0,
																							"position":[
																								0,
																								0.3842061,
																								0
																							],
																							"rotation":[
																								0.152696,
																								-0.1171208,
																								-0.2887731,
																								-0.9378576
																							],
																							"scale":[
																								1,
																								1,
																								1
																							]
																						},
																						"components":[],
																						"child":[
																							{
																								"type":"Sprite3D",
																								"instanceID":28,
																								"props":{
																									"name":"mixamorig:RightHandIndex1",
																									"active":true,
																									"isStatic":false,
																									"layer":0,
																									"position":[
																										0.07796748,
																										0.2685931,
																										-0.007043362
																									],
																									"rotation":[
																										0.03456927,
																										-0.02172214,
																										0.1174515,
																										-0.992239
																									],
																									"scale":[
																										1,
																										1,
																										1
																									]
																								},
																								"components":[],
																								"child":[
																									{
																										"type":"Sprite3D",
																										"instanceID":29,
																										"props":{
																											"name":"mixamorig:RightHandIndex2",
																											"active":true,
																											"isStatic":false,
																											"layer":0,
																											"position":[
																												-0.002012439,
																												0.05592871,
																												0
																											],
																											"rotation":[
																												0.0001852501,
																												0.0002928418,
																												-0.03409632,
																												-0.9994185
																											],
																											"scale":[
																												1,
																												1,
																												1
																											]
																										},
																										"components":[],
																										"child":[
																											{
																												"type":"Sprite3D",
																												"instanceID":30,
																												"props":{
																													"name":"mixamorig:RightHandIndex3",
																													"active":true,
																													"isStatic":false,
																													"layer":0,
																													"position":[
																														0.001513094,
																														0.05314672,
																														0
																													],
																													"rotation":[
																														0.1242777,
																														-0.01135966,
																														0.06878904,
																														-0.989795
																													],
																													"scale":[
																														1,
																														1,
																														1
																													]
																												},
																												"components":[],
																												"child":[
																													{
																														"type":"Sprite3D",
																														"instanceID":76,
																														"props":{
																															"name":"mixamorig:RightHandIndex4",
																															"active":true,
																															"isStatic":false,
																															"layer":0,
																															"position":[
																																0.0004993826,
																																0.04359186,
																																0
																															],
																															"rotation":[
																																0,
																																0,
																																0,
																																-1
																															],
																															"scale":[
																																1,
																																1,
																																1
																															]
																														},
																														"components":[],
																														"child":[]
																													}
																												]
																											}
																										]
																									}
																								]
																							},
																							{
																								"type":"Sprite3D",
																								"instanceID":22,
																								"props":{
																									"name":"mixamorig:RightHandMiddle1",
																									"active":true,
																									"isStatic":false,
																									"layer":0,
																									"position":[
																										0.0246291,
																										0.2668771,
																										-0.0125947
																									],
																									"rotation":[
																										0.08401831,
																										-0.06393378,
																										0.09839115,
																										-0.9895315
																									],
																									"scale":[
																										1,
																										1,
																										1
																									]
																								},
																								"components":[],
																								"child":[
																									{
																										"type":"Sprite3D",
																										"instanceID":23,
																										"props":{
																											"name":"mixamorig:RightHandMiddle2",
																											"active":true,
																											"isStatic":false,
																											"layer":0,
																											"position":[
																												-0.002617031,
																												0.06119227,
																												0
																											],
																											"rotation":[
																												-0.2606093,
																												-0.001548767,
																												-0.06514422,
																												-0.9632428
																											],
																											"scale":[
																												1,
																												1,
																												1
																											]
																										},
																										"components":[],
																										"child":[
																											{
																												"type":"Sprite3D",
																												"instanceID":26,
																												"props":{
																													"name":"mixamorig:RightHandMiddle3",
																													"active":true,
																													"isStatic":false,
																													"layer":0,
																													"position":[
																														0.0009309947,
																														0.05715382,
																														0
																													],
																													"rotation":[
																														-0.3304786,
																														0.007529229,
																														-0.05009741,
																														-0.9424529
																													],
																													"scale":[
																														1,
																														1,
																														1
																													]
																												},
																												"components":[],
																												"child":[
																													{
																														"type":"Sprite3D",
																														"instanceID":77,
																														"props":{
																															"name":"mixamorig:RightHandMiddle4",
																															"active":true,
																															"isStatic":false,
																															"layer":0,
																															"position":[
																																0.001686007,
																																0.0465107,
																																-4.768372E-07
																															],
																															"rotation":[
																																0,
																																0,
																																0,
																																-1
																															],
																															"scale":[
																																1,
																																1,
																																1
																															]
																														},
																														"components":[],
																														"child":[]
																													}
																												]
																											}
																										]
																									}
																								]
																							},
																							{
																								"type":"Sprite3D",
																								"instanceID":24,
																								"props":{
																									"name":"mixamorig:RightHandPinky1",
																									"active":true,
																									"isStatic":false,
																									"layer":0,
																									"position":[
																										-0.07144801,
																										0.2036504,
																										-0.01142693
																									],
																									"rotation":[
																										-0.1357846,
																										-0.1182436,
																										-0.007621548,
																										-0.9836274
																									],
																									"scale":[
																										1,
																										1,
																										1
																									]
																								},
																								"components":[],
																								"child":[
																									{
																										"type":"Sprite3D",
																										"instanceID":25,
																										"props":{
																											"name":"mixamorig:RightHandPinky2",
																											"active":true,
																											"isStatic":false,
																											"layer":0,
																											"position":[
																												3.033876E-05,
																												0.0670886,
																												0
																											],
																											"rotation":[
																												-0.2278468,
																												4.519053E-05,
																												-0.05944384,
																												-0.9718808
																											],
																											"scale":[
																												1,
																												1,
																												1
																											]
																										},
																										"components":[],
																										"child":[
																											{
																												"type":"Sprite3D",
																												"instanceID":27,
																												"props":{
																													"name":"mixamorig:RightHandPinky3",
																													"active":true,
																													"isStatic":false,
																													"layer":0,
																													"position":[
																														-2.521276E-05,
																														0.05288851,
																														-4.768372E-07
																													],
																													"rotation":[
																														-0.3067928,
																														0.0003543072,
																														-0.07961466,
																														-0.9484406
																													],
																													"scale":[
																														1,
																														1,
																														1
																													]
																												},
																												"components":[],
																												"child":[
																													{
																														"type":"Sprite3D",
																														"instanceID":78,
																														"props":{
																															"name":"mixamorig:RightHandPinky4",
																															"active":true,
																															"isStatic":false,
																															"layer":0,
																															"position":[
																																-5.125999E-06,
																																0.04162133,
																																0
																															],
																															"rotation":[
																																0,
																																0,
																																0,
																																-1
																															],
																															"scale":[
																																1,
																																1,
																																1
																															]
																														},
																														"components":[],
																														"child":[]
																													}
																												]
																											}
																										]
																									}
																								]
																							},
																							{
																								"type":"Sprite3D",
																								"instanceID":18,
																								"props":{
																									"name":"mixamorig:RightHandRing1",
																									"active":true,
																									"isStatic":false,
																									"layer":0,
																									"position":[
																										-0.03114861,
																										0.239665,
																										-0.02014828
																									],
																									"rotation":[
																										0.04744614,
																										-0.05113209,
																										0.0341001,
																										-0.9969813
																									],
																									"scale":[
																										1,
																										1,
																										1
																									]
																								},
																								"components":[],
																								"child":[
																									{
																										"type":"Sprite3D",
																										"instanceID":19,
																										"props":{
																											"name":"mixamorig:RightHandRing2",
																											"active":true,
																											"isStatic":false,
																											"layer":0,
																											"position":[
																												-0.001369774,
																												0.0639261,
																												-4.768372E-07
																											],
																											"rotation":[
																												-0.3511794,
																												-0.0008518058,
																												-0.08045679,
																												-0.9328446
																											],
																											"scale":[
																												1,
																												1,
																												1
																											]
																										},
																										"components":[],
																										"child":[
																											{
																												"type":"Sprite3D",
																												"instanceID":20,
																												"props":{
																													"name":"mixamorig:RightHandRing3",
																													"active":true,
																													"isStatic":false,
																													"layer":0,
																													"position":[
																														0.001247644,
																														0.06436551,
																														4.768372E-07
																													],
																													"rotation":[
																														-0.4968488,
																														0.003976997,
																														-0.08298592,
																														-0.8638512
																													],
																													"scale":[
																														1,
																														1,
																														1
																													]
																												},
																												"components":[],
																												"child":[
																													{
																														"type":"Sprite3D",
																														"instanceID":79,
																														"props":{
																															"name":"mixamorig:RightHandRing4",
																															"active":true,
																															"isStatic":false,
																															"layer":0,
																															"position":[
																																0.0001221597,
																																0.04897094,
																																-4.768372E-07
																															],
																															"rotation":[
																																0,
																																0,
																																0,
																																-1
																															],
																															"scale":[
																																1,
																																1,
																																1
																															]
																														},
																														"components":[],
																														"child":[]
																													}
																												]
																											}
																										]
																									}
																								]
																							},
																							{
																								"type":"Sprite3D",
																								"instanceID":31,
																								"props":{
																									"name":"mixamorig:RightHandThumb1",
																									"active":true,
																									"isStatic":false,
																									"layer":0,
																									"position":[
																										0.05458975,
																										0.0862838,
																										0.03331542
																									],
																									"rotation":[
																										-0.225213,
																										0.04496762,
																										0.2596032,
																										-0.9380103
																									],
																									"scale":[
																										1,
																										1,
																										1
																									]
																								},
																								"components":[],
																								"child":[
																									{
																										"type":"Sprite3D",
																										"instanceID":32,
																										"props":{
																											"name":"mixamorig:RightHandThumb2",
																											"active":true,
																											"isStatic":false,
																											"layer":0,
																											"position":[
																												0.006528199,
																												0.08567166,
																												0
																											],
																											"rotation":[
																												-0.07830337,
																												0.009526428,
																												-0.002594417,
																												-0.9968807
																											],
																											"scale":[
																												1,
																												1,
																												1
																											]
																										},
																										"components":[],
																										"child":[
																											{
																												"type":"Sprite3D",
																												"instanceID":33,
																												"props":{
																													"name":"mixamorig:RightHandThumb3",
																													"active":true,
																													"isStatic":false,
																													"layer":0,
																													"position":[
																														0.003855705,
																														0.06712747,
																														0
																													],
																													"rotation":[
																														0.0010176,
																														-0.009314076,
																														0.3672214,
																														-0.9300864
																													],
																													"scale":[
																														1,
																														1,
																														1
																													]
																												},
																												"components":[],
																												"child":[
																													{
																														"type":"Sprite3D",
																														"instanceID":80,
																														"props":{
																															"name":"mixamorig:RightHandThumb4",
																															"active":true,
																															"isStatic":false,
																															"layer":0,
																															"position":[
																																-0.01038402,
																																0.0423829,
																																0
																															],
																															"rotation":[
																																0,
																																0,
																																0,
																																-1
																															],
																															"scale":[
																																1,
																																1,
																																1
																															]
																														},
																														"components":[],
																														"child":[]
																													}
																												]
																											}
																										]
																									}
																								]
																							}
																						]
																					}
																				]
																			}
																		]
																	}
																]
															}
														]
													}
												]
											}
										]
									}
								]
							}
						]
					}
				]
			},
			{
				"type":"Sprite3D",
				"instanceID":81,
				"props":{
					"name":"Star",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						-27.6,
						33.6,
						-17.4
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[
					{
						"type":"Animator",
						"layers":[
							{
								"name":"Base Layer",
								"weight":0,
								"blendingMode":0,
								"states":[
									{
										"name":"Star",
										"clipPath":"Assets/Anim/Star-Star.lani"
									}
								]
							}
						],
						"cullingMode":0,
						"playOnWake":true
					}
				],
				"child":[
					{
						"type":"Sprite3D",
						"instanceID":82,
						"props":{
							"name":"GameObject",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								2,
								-1.1,
								-6.4
							],
							"rotation":[
								0.04737479,
								0.1921315,
								0.2346702,
								-0.9517201
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[],
						"child":[
							{
								"type":"ShuriKenParticle3D",
								"instanceID":83,
								"props":{
									"name":"Particle System",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0.6346243,
										0.3743916,
										-0.297245,
										-0.6072301
									],
									"scale":[
										1,
										1,
										1
									],
									"main":{
										"randomSeed":0,
										"bases":{
											"isPerformanceMode":true,
											"duration":1,
											"startLifetimeConstant":1,
											"startLifetimeConstantMax":1,
											"startSpeedConstant":0,
											"startSpeedConstantMax":0,
											"startSizeConstant":0.3,
											"startSizeConstantMax":0.3,
											"maxParticles":1000
										},
										"vector3s":{
											"startSizeConstantSeparate":[
												0.3,
												1,
												1
											],
											"startSizeConstantMaxSeparate":[
												0.3,
												1,
												1
											]
										}
									},
									"emission":{
										"bases":{
											"enable":true
										}
									},
									"shape":{
										"shapeType":2,
										"bases":{
											"enable":true,
											"radius":0.0001,
											"angle":0,
											"emitType":0
										}
									},
									"renderer":{
										"resources":{
											"material":"Assets/Effect/FX1/Materials/Geometric/circle 1.lmat"
										}
									}
								},
								"components":[],
								"child":[
									{
										"type":"TrailSprite3D",
										"instanceID":84,
										"props":{
											"name":"Trail",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												-0.7071068,
												0,
												0,
												-0.7071068
											],
											"scale":[
												0.5,
												0.5,
												0.5
											],
											"time":0.29,
											"minVertexDistance":0.1,
											"widthMultiplier":1,
											"textureMode":0,
											"widthCurve":[
												{
													"time":0,
													"inTangent":0,
													"outTangent":0,
													"value":0.6694908
												},
												{
													"time":0.9927536,
													"inTangent":0,
													"outTangent":0,
													"value":0.02542374
												},
												{
													"time":1,
													"inTangent":0,
													"outTangent":0,
													"value":0.02542374
												}
											],
											"colorGradient":{
												"mode":0,
												"colorKeys":[
													{
														"time":0,
														"value":[
															1,
															0.9082316,
															0.4292453
														]
													},
													{
														"time":0.6117647,
														"value":[
															1,
															0.2562419,
															0.2216981
														]
													},
													{
														"time":1,
														"value":[
															1,
															1,
															1
														]
													}
												],
												"alphaKeys":[
													{
														"time":0,
														"value":0
													},
													{
														"time":0.1029374,
														"value":1
													},
													{
														"time":0.3934233,
														"value":1
													},
													{
														"time":0.7617609,
														"value":0.5960785
													},
													{
														"time":1,
														"value":0
													}
												]
											},
											"alignment":0,
											"materials":[
												{
													"type":"Laya.TrailMaterial",
													"path":"Assets/FX/Materials/Buddle 1.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"ShuriKenParticle3D",
								"instanceID":85,
								"props":{
									"name":"Particle System (1)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										-25.6,
										-6.2,
										11.8
									],
									"rotation":[
										0.6346243,
										0.3743916,
										-0.297245,
										-0.6072301
									],
									"scale":[
										1,
										1,
										1
									],
									"main":{
										"randomSeed":0,
										"bases":{
											"isPerformanceMode":true,
											"duration":1,
											"startLifetimeConstant":1,
											"startLifetimeConstantMax":1,
											"startSpeedConstant":0,
											"startSpeedConstantMax":0,
											"startSizeConstant":0.3,
											"startSizeConstantMax":0.3,
											"maxParticles":1000
										},
										"vector3s":{
											"startSizeConstantSeparate":[
												0.3,
												1,
												1
											],
											"startSizeConstantMaxSeparate":[
												0.3,
												1,
												1
											]
										}
									},
									"emission":{
										"bases":{
											"enable":true
										}
									},
									"shape":{
										"shapeType":2,
										"bases":{
											"enable":true,
											"radius":0.0001,
											"angle":0,
											"emitType":0
										}
									},
									"renderer":{
										"resources":{
											"material":"Assets/Effect/FX1/Materials/Geometric/circle 1.lmat"
										}
									}
								},
								"components":[],
								"child":[
									{
										"type":"TrailSprite3D",
										"instanceID":86,
										"props":{
											"name":"Trail",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												-0.7071068,
												0,
												0,
												-0.7071068
											],
											"scale":[
												0.5,
												0.5,
												0.5
											],
											"time":0.29,
											"minVertexDistance":0.1,
											"widthMultiplier":1,
											"textureMode":0,
											"widthCurve":[
												{
													"time":0,
													"inTangent":0,
													"outTangent":0,
													"value":0.6694908
												},
												{
													"time":0.9927536,
													"inTangent":0,
													"outTangent":0,
													"value":0.02542374
												},
												{
													"time":1,
													"inTangent":0,
													"outTangent":0,
													"value":0.02542374
												}
											],
											"colorGradient":{
												"mode":0,
												"colorKeys":[
													{
														"time":0,
														"value":[
															1,
															0.9082316,
															0.4292453
														]
													},
													{
														"time":0.6117647,
														"value":[
															1,
															0.2562419,
															0.2216981
														]
													},
													{
														"time":1,
														"value":[
															1,
															1,
															1
														]
													}
												],
												"alphaKeys":[
													{
														"time":0,
														"value":0
													},
													{
														"time":0.1029374,
														"value":1
													},
													{
														"time":0.3934233,
														"value":1
													},
													{
														"time":0.7617609,
														"value":0.5960785
													},
													{
														"time":1,
														"value":0
													}
												]
											},
											"alignment":0,
											"materials":[
												{
													"type":"Laya.TrailMaterial",
													"path":"Assets/FX/Materials/Buddle 1.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"ShuriKenParticle3D",
								"instanceID":87,
								"props":{
									"name":"Particle System (2)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										-11.5,
										6.7,
										9.8
									],
									"rotation":[
										0.5136037,
										0.5283257,
										-0.12681,
										-0.66408
									],
									"scale":[
										1,
										1,
										1
									],
									"main":{
										"randomSeed":0,
										"bases":{
											"isPerformanceMode":true,
											"duration":1,
											"startLifetimeConstant":1,
											"startLifetimeConstantMax":1,
											"startSpeedConstant":0,
											"startSpeedConstantMax":0,
											"startSizeConstant":0.3,
											"startSizeConstantMax":0.3,
											"maxParticles":1000
										},
										"vector3s":{
											"startSizeConstantSeparate":[
												0.3,
												1,
												1
											],
											"startSizeConstantMaxSeparate":[
												0.3,
												1,
												1
											]
										}
									},
									"emission":{
										"bases":{
											"enable":true
										}
									},
									"shape":{
										"shapeType":2,
										"bases":{
											"enable":true,
											"radius":0.0001,
											"angle":0,
											"emitType":0
										}
									},
									"renderer":{
										"resources":{
											"material":"Assets/Effect/FX1/Materials/Geometric/circle 1.lmat"
										}
									}
								},
								"components":[],
								"child":[
									{
										"type":"TrailSprite3D",
										"instanceID":88,
										"props":{
											"name":"Trail",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												-0.7071068,
												0,
												0,
												-0.7071068
											],
											"scale":[
												0.5,
												0.5,
												0.5
											],
											"time":0.29,
											"minVertexDistance":0.1,
											"widthMultiplier":1,
											"textureMode":0,
											"widthCurve":[
												{
													"time":0,
													"inTangent":0,
													"outTangent":0,
													"value":0.6694908
												},
												{
													"time":0.9927536,
													"inTangent":0,
													"outTangent":0,
													"value":0.02542374
												},
												{
													"time":1,
													"inTangent":0,
													"outTangent":0,
													"value":0.02542374
												}
											],
											"colorGradient":{
												"mode":0,
												"colorKeys":[
													{
														"time":0,
														"value":[
															1,
															0.9082316,
															0.4292453
														]
													},
													{
														"time":0.6117647,
														"value":[
															1,
															0.2562419,
															0.2216981
														]
													},
													{
														"time":1,
														"value":[
															1,
															1,
															1
														]
													}
												],
												"alphaKeys":[
													{
														"time":0,
														"value":0
													},
													{
														"time":0.1029374,
														"value":1
													},
													{
														"time":0.3934233,
														"value":1
													},
													{
														"time":0.7617609,
														"value":0.5960785
													},
													{
														"time":1,
														"value":0
													}
												]
											},
											"alignment":0,
											"materials":[
												{
													"type":"Laya.TrailMaterial",
													"path":"Assets/FX/Materials/Buddle 1.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"ShuriKenParticle3D",
								"instanceID":89,
								"props":{
									"name":"Particle System (3)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										-42.75,
										-8.02,
										-12.51
									],
									"rotation":[
										0.5136037,
										0.5283257,
										-0.12681,
										-0.66408
									],
									"scale":[
										1,
										1,
										1
									],
									"main":{
										"randomSeed":0,
										"bases":{
											"isPerformanceMode":true,
											"duration":1,
											"startLifetimeConstant":1,
											"startLifetimeConstantMax":1,
											"startSpeedConstant":0,
											"startSpeedConstantMax":0,
											"startSizeConstant":0.3,
											"startSizeConstantMax":0.3,
											"maxParticles":1000
										},
										"vector3s":{
											"startSizeConstantSeparate":[
												0.3,
												1,
												1
											],
											"startSizeConstantMaxSeparate":[
												0.3,
												1,
												1
											]
										}
									},
									"emission":{
										"bases":{
											"enable":true
										}
									},
									"shape":{
										"shapeType":2,
										"bases":{
											"enable":true,
											"radius":0.0001,
											"angle":0,
											"emitType":0
										}
									},
									"renderer":{
										"resources":{
											"material":"Assets/Effect/FX1/Materials/Geometric/circle 1.lmat"
										}
									}
								},
								"components":[],
								"child":[
									{
										"type":"TrailSprite3D",
										"instanceID":90,
										"props":{
											"name":"Trail",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												-0.7071068,
												0,
												0,
												-0.7071068
											],
											"scale":[
												0.5,
												0.5,
												0.5
											],
											"time":0.29,
											"minVertexDistance":0.1,
											"widthMultiplier":1,
											"textureMode":0,
											"widthCurve":[
												{
													"time":0,
													"inTangent":0,
													"outTangent":0,
													"value":0.6694908
												},
												{
													"time":0.9927536,
													"inTangent":0,
													"outTangent":0,
													"value":0.02542374
												},
												{
													"time":1,
													"inTangent":0,
													"outTangent":0,
													"value":0.02542374
												}
											],
											"colorGradient":{
												"mode":0,
												"colorKeys":[
													{
														"time":0,
														"value":[
															1,
															0.9082316,
															0.4292453
														]
													},
													{
														"time":0.6117647,
														"value":[
															1,
															0.2562419,
															0.2216981
														]
													},
													{
														"time":1,
														"value":[
															1,
															1,
															1
														]
													}
												],
												"alphaKeys":[
													{
														"time":0,
														"value":0
													},
													{
														"time":0.1029374,
														"value":1
													},
													{
														"time":0.3934233,
														"value":1
													},
													{
														"time":0.7617609,
														"value":0.5960785
													},
													{
														"time":1,
														"value":0
													}
												]
											},
											"alignment":0,
											"materials":[
												{
													"type":"Laya.TrailMaterial",
													"path":"Assets/FX/Materials/Buddle 1.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							}
						]
					}
				]
			},
			{
				"type":"Sprite3D",
				"instanceID":91,
				"props":{
					"name":"Camera",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						0,
						-55.4
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[
					{
						"type":"Animator",
						"layers":[
							{
								"name":"Base Layer",
								"weight":0,
								"blendingMode":0,
								"states":[
									{
										"name":"Camera",
										"clipPath":"Assets/Anim/Camera-Camera.lani"
									}
								]
							}
						],
						"cullingMode":0,
						"playOnWake":true
					}
				],
				"child":[
					{
						"type":"Sprite3D",
						"instanceID":92,
						"props":{
							"name":"Camera_1",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[],
						"child":[
							{
								"type":"Camera",
								"instanceID":93,
								"props":{
									"name":"Main Camera",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										1,
										0,
										0
									],
									"scale":[
										1,
										1,
										1
									],
									"clearFlag":1,
									"orthographic":false,
									"orthographicVerticalSize":10,
									"fieldOfView":51,
									"enableHDR":true,
									"nearPlane":0.3,
									"farPlane":1000,
									"viewport":[
										0,
										0,
										1,
										1
									],
									"clearColor":[
										0.1921569,
										0.3019608,
										0.4745098,
										0
									]
								},
								"components":[],
								"child":[]
							}
						]
					}
				]
			}
		]
	}
}